//Цветной графический дисплей 2.2 TFT 320x240 http://iarduino.ru/shop/Displei/cvetnoy-graficheskiy-tft-ekran-320-240---2-2.html

#include <tinyFAT.h>                       // подключаем библиотеку tinyFAT
#include <UTFT.h>                          // подключаем библиотеку UTFT
#include <UTFT_tinyFAT.h>                  // подключаем библиотеку UTFT_tinyFAT

UTFT myGLCD(TFT01_22SP,9,8,12,11,10);      // задаем тип дисплея
UTFT_tinyFAT myFiles(&myGLCD);             // объявляем переменную myFiles​ (объект класса библиотеки UTFT_tinyFAT)​ с передачей ссылки на созданный объект myGLCD​

void setup()
{
  myGLCD.InitLCD();                        // инициируем дисплей
  myGLCD.clrScr();                         // стираем всю информацию с дисплея
  file.initFAT();                          // инициируем работу с SD картой
}

void loop()
{
// ВНИМАНИЕ!!! Файлы картинок ia_1.raw и ia_2.raw, лежат в папке с библиотекой,
// их необходимо записать в корень SD карты и установить её слот на плате дисплея
myFiles.loadBitmap(0,0,320,240,"ia_1.raw");// выводим на дисплей картинку из файла ia_1.raw
delay(2000);                               // ждём 2 секунды
myFiles.loadBitmap(0,0,320,240,"ia_2.raw");// выводим на дисплей картинку из файла ia_2.raw
delay(2000);                               // ждём 2 секунды
}