//Цветной графический дисплей 2.2 TFT 320x240 http://iarduino.ru/shop/Displei/cvetnoy-graficheskiy-tft-ekran-320-240---2-2.html

#include <UTFT.h>                          // подключаем библиотеку UTFT
extern uint8_t SmallFont[];                // подключаем маленький шрифт
extern uint8_t BigFont[];                  // подключаем большой шрифт
extern uint8_t SevenSegNumFont[];          // подключаем шрифт имитирующий семисегментный индикатор

UTFT myGLCD(TFT01_22SP,9,8,12,11,10);      // задаем тип дисплея

void setup()
{
  myGLCD.InitLCD();                        // инициируем дисплей
}

void loop()
{
  myGLCD.clrScr();                         // стираем всю информацию с дисплея

  myGLCD.setFont(SmallFont);               // устанавливаем маленький шрифт
  myGLCD.setColor(VGA_WHITE);              // устанавливаем белый цвет текста
  myGLCD.print("iarduino.ru | SmallFont", CENTER, 50); // выводим текст на дисплей
  
  myGLCD.setFont(BigFont);                 // устанавливаем большой шрифт
  myGLCD.setColor(VGA_BLUE);               // устанавливаем синий цвет текста
  myGLCD.print("BigFont", CENTER, 100);    // выводим текст на дисплей
  myGLCD.print("iarduino.ru", CENTER, 115);// выводим текст на дисплей

  myGLCD.setFont(SevenSegNumFont);         // устанавливаем шрифт имитирующий семисегментный индикатор
  myGLCD.setColor(VGA_FUCHSIA);            // устанавливаем пурпурный цвет текста
  myGLCD.print("1234567890", CENTER, 150); // выводим текст на дисплей

  delay(20000);                            // ждём 20 секунд
}