//Цветной графический дисплей 3.95 TFT 480x320 UNO http://iarduino.ru/shop/Displei/cvetnoy-graficheskiy-displey-3-95-tft-480x320-uno-sensornyy.html

#include <tinyFAT.h>                       // подключаем библиотеку tinyFAT
#include <UTFT.h>                          // подключаем библиотеку UTFT
#include <UTFT_tinyFAT.h>                  // подключаем библиотеку UTFT_tinyFAT

UTFT myGLCD(TFT395UNO,A2,A1,A3,A4,A0);     // задаем тип дисплея
UTFT_tinyFAT myFiles(&myGLCD);             // объявляем переменную myFiles​ (объект класса библиотеки UTFT_tinyFAT)​ с передачей ссылки на созданный объект myGLCD​

void setup()
{
  myGLCD.InitLCD();                        // инициируем дисплей
  myGLCD.clrScr();                         // стираем всю информацию с дисплея
  file.initFAT();                          // инициируем работу с SD картой
}

void loop()
{
// ВНИМАНИЕ!!! Файлы картинок ia_1.raw и ia_2.raw, лежат в папке с библиотекой,
// их необходимо записать в корень SD карты и установить её слот на плате дисплея
myFiles.loadBitmap(0,0,480,320,"ia_3.raw");// выводим на дисплей картинку из файла ia_3.raw
delay(2000);                               // ждём 2 секунды
myFiles.loadBitmap(0,0,480,320,"ia_4.raw");// выводим на дисплей картинку из файла ia_4.raw
delay(2000);                               // ждём 2 секунды
}